Yahoo! Auctions seller
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-sellers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"seller": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-sellers"
payload = { "seller": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({seller: '8bdaxRiVapnRAmjjt2iWjM9wQzLXU'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-sellers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "yahoo_auctions_seller",
"seller": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU",
"seller_id": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU",
"human": "# Yahoo! Auctions seller\n\n- **Seller:** 8bdaxRiVapnRAmjjt2iWjM9wQzLXU\n- **Proxy traffic:** 125.4 KB\n- **Display name:** まねきや\n- **URL:** https://auctions.yahoo.co.jp/seller/8bdaxRiVapnRAmjjt2iWjM9wQzLXU\n- **Ratings:** 8057\n- **Positive feedback:** 99.3%\n- **Store:** yes",
"machine": {
"seller": {
"id": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU",
"url": "https://auctions.yahoo.co.jp/seller/8bdaxRiVapnRAmjjt2iWjM9wQzLXU",
"display_name": "まねきや",
"image": "https://displayname-pctr.c.yimg.jp/d/display-name/8a6477ab9b0328737c5b54ef7f2bf34b1650f98f03773af612cb96a87ae5d37e.png?tag=20220708085422&h=128&w=128",
"rating_count": 8057,
"good_rating": 99.3,
"is_store": true,
"is_best_store": false,
"is_excellent_seller": null,
"is_verified": false,
"is_speed_shipping": false,
"region": null,
"region_code": null,
"profile_message": "ご覧頂きましてありがとうございます。\nまねきやです。\n\n\n\n【実店舗営業時間】\n\n営業時間 9:30-18:30\n休業日 夏季休暇・年末年始\nお問合せ yahoo-auc@miduno.co.jp\n (メールのみでの対応となります)\n\n\n【古物営業法に基づく表示】\n\n・古物商(販売業務・買取業務)\n・株式会社水野 代表者:水野政行\n・大阪府公安委員会許可 第62101210038",
"store_licenses": []
},
"proxy_traffic_bytes": 128406
},
"total_points": 5
}E-commerce & Marketplaces
Yahoo! Auctions seller
Get a Yahoo! Auctions Japan seller profile by seller id or URL: display name, rating count, positive-feedback percentage, store/verification badges and profile message. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-yahoo-auctions-sellers
Yahoo! Auctions seller
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Seller ID or URL. e.g. 8bdaxRiVapnRAmjjt2iWjM9wQzLXU
Response
Run completed.